﻿#aanew#aanew {
    color: black;
}

#aanew#aanew html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
#aanew#aanew body {
  margin: 0;
}
#aanew#aanew figure, #aanew#aanew section {
  display: block;
}
#aanew#aanew figure {
  margin: 1em 40px;
}
#aanew#aanew a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
#aanew#aanew a:active, #aanew#aanew a:hover {
  outline-width: 0;
}
#aanew#aanew svg:not(:root) {
  overflow: hidden;
}
#aanew#aanew ::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
#aanew#aanew *, #aanew#aanew *:before, #aanew#aanew *:after {
  box-sizing: border-box;
  outline: none;
}
#aanew#aanew html {
  font-size: 1rem;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: scroll;
  min-height: 100%;
}
#aanew#aanew html::-moz-selection {
  background-color: rgba(255, 204, 0, 0.3);
}
#aanew#aanew html::selection {
  background-color: rgba(255, 204, 0, 0.3);
}
#aanew#aanew body, #aanew#aanew h3, #aanew#aanew p, #aanew#aanew figure {
  margin: 0;
  padding: 0;
}
#aanew#aanew h3, #aanew#aanew p, #aanew#aanew figure {
  margin-bottom: 1.5rem;
}
#aanew#aanew body {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 400;
}
#aanew#aanew h3 {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  color: inherit;
}
#aanew#aanew h3 {
  font-size: 1.33333rem;
  line-height: 1.125;
}
#aanew#aanew p {
  margin-top: 0;
  margin-bottom: 1.5rem !important;
  font-size: 1rem;
  line-height: 1.5;
}
#aanew#aanew a {
  text-decoration: underline;
  color: inherit;
}
#aanew#aanew a:hover {
  text-decoration: underline;
}
#aanew#aanew .btn {
  width: 100%;
  border: none;
  border-radius: 2px;
  padding: 0.75rem 1.5rem;
  margin-bottom: .75rem;
  display: block;
  vertical-align: middle;
  font-size: 1rem;
  line-height: 1.5;
  font-family: inherit;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  background-color: #ffcc00;
  color: #1b1918;
  -webkit-transition: all ease 0.15s;
  transition: all ease 0.15s;
  cursor: pointer;
}
#aanew#aanew .btn, #aanew#aanew .btn:hover, #aanew#aanew .btn:active, #aanew#aanew .btn:focus {
  text-decoration: none;
}
#aanew#aanew .btn + .btn {
  margin-top: 1.5rem;
}
@media screen and (min-width: 768px) {
  #aanew#aanew .btn {
    width: auto;
    display: inline-block;
  }
  #aanew#aanew .btn + .btn {
    margin-top: 0;
  }
}
#aanew#aanew .btn:hover {
  text-decoration: none;
  opacity: .8;
}
#aanew#aanew .btn:focus {
  box-shadow: 0px 4px 4px 0px rgba(27, 25, 24, 0.1);
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
      transform: translateY(-2px);
}
#aanew#aanew .btn:active {
  box-shadow: inset 0px 4px 4px 0px rgba(27, 25, 24, 0.1);
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
      transform: translateY(2px);
  outline: none;
  opacity: .9;
}
#aanew#aanew .btn:disabled, #aanew#aanew .btn:disabled:hover {
  background-color: #e1e3e1;
  color: #c7c8c7;
  cursor: not-allowed;
  opacity: 1;
}
#aanew#aanew .btn--outline {
  padding-top: calc(0.75rem - 1px);
  padding-bottom: calc(0.75rem - 1px);
  border: 1px solid;
  border-color: inherit;
  background-color: transparent;
  color: inherit;
}
#aanew#aanew .btn--outline:hover {
  background-color: rgba(0, 0, 0, 0.02);
  color: inherit;
}
#aanew#aanew .btn--outline:disabled, #aanew#aanew .btn--outline:disabled:hover {
  background-color: transparent;
  border-color: #c7c8c7;
  color: #c7c8c7;
}
#aanew#aanew .card {
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
          flex-flow: row wrap;
  font-size: 1rem;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  #aanew#aanew .card {
    width: 250px;
  }

  #aanew#aanew .card + .card {
    margin-top: 1.5rem;
  }
}
#aanew#aanew .card__image, #aanew#aanew .card__content {
  width: 100%;
  min-width: 250px;
  -ms-flex-preferred-size: auto;
  -webkit-flex-basis: auto;
          flex-basis: auto;
}
#aanew#aanew .card__image {
  min-height: 200px;
  margin: 0;
  display: block;
  background-position: center;
  background-size: cover;
}
#aanew#aanew .card__image > svg {
  min-height: 200px;
  width: 100%;
  padding: 1.5rem 4.5rem;
  background-color: #f7f7f7;
  display: block;
}
@media screen and (min-width: 768px) {
  #aanew#aanew .card__image > svg {
    height: auto;
    padding: 4.5rem;
  }
}
@media screen and (min-width: 320px) and (orientation: landscape) {
  #aanew#aanew .card__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 3;
    -ms-flex: 3 1;
    -webkit-flex: 3 1;
            flex: 3 1;
  }
}
@media screen and (min-width: 768px) and (orientation: portrait) {
  #aanew#aanew .card__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 3;
    -ms-flex: 3 1;
    -webkit-flex: 3 1;
            flex: 3 1;
  }
}
#aanew#aanew .card__content {
  padding: 1.5rem;
  background-color: #f7f7f7;
}
@media screen and (min-width: 320px) and (orientation: portrait) {
  #aanew#aanew .card__content {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #aanew#aanew .card__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
            flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
            flex-flow: column nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
            justify-content: space-between;
  }
}
#aanew#aanew .card--reverse > .card__image {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  -webkit-order: 2;
          order: 2;
}
#aanew#aanew .card--blog {
  width: 100%;
  margin-right: 0;
  margin-left: 0;
}
#aanew#aanew .card--blog > .card__image {
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  -webkit-flex: 1 1;
          flex: 1 1;
}
#aanew#aanew .card--blog > .card__content {
  display: block;
}

@media screen and (max-width: 736px) {
    #aanew#aanew .card.card--blog {
        flex-direction: column;
    }
}